@charset "UTF-8";
.table-overview tbody th{
  width: 30%;
}
.city-items{
    display: flex;
    gap: 2.4rem;
}
.city-item:has(img){
  flex:0 0 50%;
}
.city-item .ttl{
  font-size: 1.6em;
}
.city-item .ttl .ja{
  display: block;
  font-size: 1.2rem;
}
@media screen and (max-width: 1200px) {
  .city-items{
    flex-direction: column;
  }
}